<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title>DesafioMaisVidaCliente</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!--<link rel="stylesheet" type="text/css" href="/node_modules/primeng/resources/themes/bootstrap/theme.css" />
  <link rel="stylesheet" type="text/css" href="/node_modules/primeng/resources/primeng.min.css" />
  <link rel="stylesheet" type="text/css" href="YOUR_PATH/font-awesome.min.css" />I-->
</head>

<body>
  <app-root>Loading...</app-root>
</body>

</html>